RubyGems Navigation menu

dottor 0.1.0

Unobtrusive command line tool for easily managing your dotfiles, without assumptions on how your dotfiles repository should be organized.

Gemfile
          gem 'dottor', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install dottor -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Marco Campana

Owners:

Total downloads 4,035

For this version 976

Required Ruby Version: None

Links:

Versions:

  1. 0.3.1 - October 14, 2012 (8 KB)
  2. 0.3.0 - September 10, 2012 (8 KB)
  3. 0.2.0 - August 11, 2012 (7.5 KB)
  4. 0.1.0 - July 15, 2012 (7 KB)

Runtime Dependencies:

Development Dependencies: